<style type="text/css">
.tagline
{ font-family: arial;
  color: #886f4f;
  font-size: 14pt;
  font-weight: normal; }
.newsletter
{ font-family: arial;
  color: #312517;
  font-size: 12px;
  font-weight: normal; }
.eventheadline
{ font-family: arial;
  color: #7b0900;
  font-size: 14px; 
  font-weight: bold; }
.eventdate
{ font-family: arial;
  color: #312517; 
  font-size: 12px; 
  font-weight: normal; }
.mainheader
{ font-family: arial;
  color: #fdebd8;
  font-size: 18px; 
  font-weight: normal; }
.main
{ font-family: arial; 
  color: #fdebd8;
  font-size: 12px; 
  font-weight: normal; }
.footer
{ font-family: arial;
  color: #fdebd8;
  font-size: 14px;
  font-weight: normal; }
a:link 
{ text-decoration: underline; color: #FFFFFF; }
a:visited
{ text-decoration: underline; color: #FFFFFF; }
a:active
{ text-decoration: underline; color: #FFFFFF; }
a:hover
{ text-decoration: underline; color: #FFFFFF; }
</style> 